name = "First-person Model (Forge/Fabric)"
filename = "firstperson-fabric-2.1.0-mc1.18-pre1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3523/461/firstperson-fabric-2.1.0-mc1.18-pre1.jar"
hash-format = "sha1"
hash = "447b3fda6f725b6f6a983a1d827a9b1f1b6278ba"

[update]
[update.curseforge]
file-id = 3523461
project-id = 333287
